Bug 54208 - Pull LVM/RAID/partitioning code into a separate library
Summary: Pull LVM/RAID/partitioning code into a separate library
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 19:27 UTC by Michael Fulbright
Modified: 2007-03-27 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-25 16:47:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2001-10-01 19:27:21 UTC
Pull code out so it can be used in userland tools.

Comment 1 Jeremy Katz 2002-02-15 19:31:21 UTC
Not happening for Hampton, although the code is in a much better place to have
it happen for hampton++

Comment 2 Jeremy Katz 2002-07-02 05:08:56 UTC
Deferring again


Note You need to log in before you can comment on or make changes to this bug.